<?php

namespace Drupal\elasticsearch_connector_ngram_analyzer\Plugin\search_api\data_type;

use Drupal\search_api\DataType\DataTypePluginBase;

/**
 * Provides a custom Search API data type for text_ngram.
 *
 * @SearchApiDataType(
 *   id = "text_ngram",
 *   label = @Translation("Text Ngram"),
 *   description = @Translation("A text field with ngram analyzer."),
 *   fallback_type = "text",
 * )
 */
class TextNgram extends DataTypePluginBase {

}
